
#index-header{
	font-family: 'Roboto', sans serif;
	font-weight: 900;
	font-size: 5rem;
	/*font-stretch: ultra-condensed;*/
}


#landing-jumbo {
	height: 70vh;
	display: flex;
	align-items: center;
	color: #fff;
	background-image: url('../images/masterclass.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

li {
	list-style-type: none;
}


#login-footer,
#course-footer,
#addCourse-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}
